.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 20px 0;
  .title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-left: 10px;
    margin-bottom: 15px;
    span {
      font-size: 12px;
      font-weight: 500;
      color: #898989;
      opacity: 0.8;
      text-transform: capitalize;
    }
  }
}